@charset "utf-8";

/* ******************************************************************** 
	joho
******************************************************************** */

.joho .headingBase1 span {
		display: inline;
		font-size: 1.0em;
}

.johoNavBlock {
	text-align: center;
	font-size: 1em;
}
.johoNavBlock ul ,
.johoNavBlock li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.johoNavBlock ul {
	margin: 1em auto 2em;
	overflow: hidden;
	width: 720px;
}
.johoNavBlock li {
	float: left;
	margin-right: 10px;
}

/* -------- joho --------*/
.joho .headingBase2 {
	margin-bottom: .8em;
}
.joho h3 {
	clear:both;
	margin-bottom: .5em;
	margin-top: 0;
}
.joho h3 span { 
	display:none; 
}
.joho .contentBlock {
	margin-bottom: 20px;
}
/* del h29-accessibility */
/*
.joho .johoSearchBox * {
	vertical-align: middle;
	margin-bottom: 10px;
}
.joho .johoSearchBox label {
	padding-right: 15px;
	vertical-align: text-top;
}
.joho .johoSearchBox .word {
	padding: 3px 3px;
}
*/
.joho .checkList,
.joho .checkList li{
	list-style-type:none;
	margin:0;
	padding:0;
}
.joho .checkList{
	margin: 1em 1em;
	overflow: hidden;
	zoom:1;
	white-space:nowrap;
}
.joho .checkList li{
	float:left;
	margin-right:10px;
	margin-bottom: 8px;
}
.joho .switchList ,
.joho .switchList li {
	list-style-type:none;
	margin:0;
	padding:0;
}
.joho .switchList {
	overflow:hidden;
	zoom:1;
	width: 248px;
	float: right;
	margin-right:10px;
	margin-bottom: 0;
}
.joho .switchList li {
	float:left;
	margin-right:10px;
	margin-bottom: 5px;
}
.joho .switchList li.submit{
	float: right;
}
.joho .listBase2 span {
	font-weight: bold;
	font-size:1.3em;
}

.joho .theme02 {
	border: 1px solid #090;
}
.joho .theme03 {
	border: 1px solid #960;
}
.joho .theme04 {
	border: 1px solid #630;
}
.joho .theme05 {
	border: 1px solid #F30;
}
.joho .theme01 {
	border: 1px solid #00F
}

.joho .color_kantei {
	color: #95d5dd;
}
.joho .color_naikakuhousei {
	color: #948769;
}
.joho .color_naikakukanbou {
	color: #387d80;
}
.joho .color_jinjiin,
.joho .color_kokkakoumuin {
	color: #44b8b7;
}
.joho .color_naikakuhu,
.joho .color_kunaicho,
.joho .color_kouseitorihiki {
	color: #a04141;
}
.joho .color_kokkakouan,
.joho .color_keisatsu {
	color: #f49f2b;
}
.joho .color_kinyu {
	color: #1b414e;
}
.joho .color_shouhisha {
	color: #ee9653
}
.joho .color_fukkou {
	color: #b17270;
}
.joho .color_soumu,
.joho .color_shoubo,
.joho .color_kougai,
.joho .color_kouanshinsa { 
	color: #660066;
}
.joho .color_houmu,
.joho .color_kouan {
	color: #cc9933;
}
.joho .color_gaimu {
	color: #44a5c8;
}
.joho .color_zaimu,
.joho .color_kokuzei {
	color: #cc3333;
}
.joho .color_monbu,
.joho .color_bunka {
	color: #32865c;
}
.joho .color_kousei,
.joho .color_chuuouroudou {
	color: #6699cc;
}
.joho .color_nourin,
.joho .color_rinya,
.joho .color_suisan {
	color: #663300;
}
.joho .color_keizai,
.joho .color_shigen,
.joho .color_genshiryokuanzen,
.joho .color_tokkyo,
.joho .color_chushou {
	color: #993333;
}
.joho .color_kokudo,
.joho .color_kaijouhoan,
.joho .color_kishou,
.joho .color_kankou,
.joho .color_unyuanzen {
	color: #333366;
}
.joho .color_kankyou,
.joho .color_genshiryokukisei {
	color: #9cb320;
}
.joho .color_bouei,
.joho .color_tougoubakuryou,
.joho .color_rikujoujiei,
.joho .color_kaijoujiei,
.joho .color_koukujiei {
	color: #7f8451;
}
/* -------- johoTop --------*/
.johoTop .doorBox .doorBody p ,
.johoTop .doorBox .doorBody .doorList {
	margin-left: 0;
	margin-right: 0;
}
.johoTop .listBase3 {
	margin-right:0;
	margin-left:0;
}
.johoTop .linkMapList {
	display: none;
}

/* -------- johoTheme --------*/
.johoTheme .themeBannerList,
.johoTheme .themeBannerList li{
	list-style-type:none;
	margin:0;
	padding:0;
}
.johoTheme .themeBannerList{
	margin: 1em auto;
	overflow: hidden;
	zoom:1;
}
.johoTheme .themeBannerList li{
	float:left;
	margin-right:10px;
	margin-bottom: 5px;
}

.johoTheme .pagetop a{
	font-size: 0.8em;
	margin-right: 10px;
}


/* -------- johoNews --------*/
.johoNews .boxBase1 {
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 1em;
	padding:0 0 15px;
}
.johoNews .headingBase3 {
	margin-top: 0;
	margin-bottom: .5em; /* add h29-accessibility */
	padding: 5px 10px; /* add h29-accessibility */
	color: #333; /* add h29-accessibility */
	font-size: 1em; /* add h29-accessibility */
	font-weight: normal; /* add h29-accessibility */
}
.johoNews .radioList,
.johoNews .radioList dt,
.johoNews .radioList dd{
	list-style-type:none;
	display: inline;
	margin:0;
	padding:0;
}
.johoNews .radioList{
	margin: 0 15px 15px 15px;
	overflow: hidden;
	zoom:1;
	float: left;
}
.johoNews .radioList dd{
	margin-right:10px;
	margin-bottom: 5px;
}
.johoNews .radioList dd.note{
	display: block;
	margin: 5px 0;
}

.johoNews .johoNewsList{
	margin: 0;
	padding: 0;
	overflow: hidden;
	zoom:1;
}

.johoNews .johoNewsList dt,
.johoNews .johoNewsList dd{
	margin:0; 
	display: block;
	padding: 10px 0 5px 0;
	font-size: 0.9em;
}


.johoNews .johoNewsList dt{
	clear:both;
	float: left;
	margin-left: 30px;
	width: 115px;
	text-align: left;
}
.johoNews .johoNewsList dd{
	float: left;
	width: 130px;
	
}

.johoNews .johoNewsList .wide{
	width: 480px;
	margin-left: 10px;
}

.johoNews .johoNewsList dd a{
	background: transparent url("../images/blt_arrow_r.gif") no-repeat left .45em;
	padding-left: 12px;
	display: block;
	line-height: 1.3;
}

/*---------- .johoSearch / .kanteiSearch mod h29-accessibility ----------*/
.johoSearchBox *,
.selectList *,
.addWordList * {
	vertical-align: middle;
}

.johoSearchBox {
	margin-bottom: 10px;
}

.johoSearchBox .word {
	padding: 3px;
}

.keywordList,
.keywordList li,
.selectList,
.selectList li,
.addWordList,
.addWordList li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.keywordList label,
.selectList label,
.addWordList label {
	margin-right: 15px;
}

.keywordList li {
	display: inline;
	margin-right: 10px;
}

.addWordList {
	display: flex;
	justify-content: space-between;
}

.addWordList input {
	width: 50%;
}

.searchMainBox {
	margin-top: 15px;
	margin-bottom: 15px;
}

.searchRightBox ul li,
.searchMainBox ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.searchMainBox .headingBase3 {
	color: #333;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom: 15px;
	padding: 5px 10px;
}

.dispSetting legend {
	font-weight: bold;
	padding: 0;
	margin: 0;
}

.dispSetting li fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

.cn .searchMainBox .dispSetting > li,
.en .searchMainBox .dispSetting > li,
.johoSearch .searchRightBox .dispSetting > li,
.kanteiSearch .searchMainBox .dispSetting > li {
	margin-bottom: 15px;
	flex-grow: 1;
}

.dispSetting li ul {
	display: flex;
}

.dispSetting .sortBy ul,
.dispSetting .pdfFiles ul {
	flex-direction: column;
}

.dispSetting .sortBy ul li,
.dispSetting .pdfFiles ul li,
.dispSetting .numberOfResults ul li {
	margin-right: 5px;
}

.searchMainBox label {
	cursor: pointer;
}

.johoSearch .search_result h3,
.kanteiSearch .search_result h2 {
	color: #333;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5;
	background: none;
	margin: 15px 10px 10px 0;
	padding: 0;
}

/*---------- .johoSearch mod h29-accessibility ----------*/
.johoSearch .searchMainBox {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.johoSearch .searchLeftBox {
	width: 68%;
	border: 1px solid #999;
}

.johoSearch .searchRightBox {
	width: 30%;
	border: 1px solid #999;
}

.johoSearch .searchRightBox ul li ul {
	margin: 0;
}

.johoSearch .searchRightBox .dispSetting {
	margin: 0 0 0 10px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
}

.johoSearch .result .partyTop {
	font-weight: normal;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 0;
}

/* -------- .kanteiSearch add h29-accessibility --------*/
.kanteiSearch .searchMainBox {
	border: 1px solid #999;
}

.kanteiSearch .searchMainBox ul {
	margin: 0;
}

.cn .searchMainBox .dispSetting,
.en .searchMainBox .dispSetting,
.kanteiSearch .searchMainBox .dispSetting {
	margin: 0 0 0 10px;
	display: flex;
	flex-wrap: nowrap;
	box-sizing: border-box;
}

.kanteiSearch .result .advance {
	margin-top: 0;
}

/* -------- result area mod h29-accessibility --------*/
.result {
	background: transparent url("../images/line_dotted.gif") repeat-x left bottom;
	margin: 0.5em;
	padding: 0.5em;
}

.search_result_td_01 {
	width: 35px;
	vertical-align: top;
	padding-top: 10px;
	text-align: center;
}

.search_result_td_02 {
	width: 150px;
	vertical-align: top;
}

.result_img_area {
	width: 120px;
	height: 90px;
	margin: 8px;
	background-color: #e0e0e0;
}

.search_result_table_02 {
	font-size: 1em;
	width: 100%;
	table-layout: fixed;
	word-wrap: break-word;
	overflow-wrap: break-word;
}

.result .advance {
	text-align: left;
}

.result .advance a {
	font-weight: bold;
	padding-left: 12px;
	background: transparent url("../images/blt_arrow_r.gif") no-repeat left 0.35em;
}

.result .snippet {
	margin: 0;
}

.result .meta {
	margin-top: 0;
}

.result .url a {
	color: #060;
	text-decoration: none;
}

.snbk1,
.snbk2,
.snbk3 {
	font-weight:bold;
}

.pagerList {
	display: flex;
	justify-content: center;
	align-items: baseline;
}

.pagerList li {
	white-space: nowrap;
	line-height: 2;
}

.pagerList > li {
	margin-right: 0;
	margin-left: 0;
}

.pagerList ul {
	margin-left: 0;
}

.pagerList .ac {
	font-weight: bold;
	font-size: 1em;
}

/* -------- johoOrganization --------*/
.johoOrganization .mainBox{
	overflow:hidden;
	zoom:1;
	margin-top: 30px;
}

.johoOrganization .leftBox ,
.johoOrganization .rightBox{
	width: 430px;
	overflow:hidden;
	zoom: 1;
}
.johoOrganization .leftBox {
	float: left;
}
.johoOrganization .rightBox{
	float: right;
}

.johoOrganization .title{
	background: #154265 url("../images/bg_heading3.gif") repeat-x top left;
	color: #FFFFFF;
	line-height: 1.3;
	margin: 0;
	padding: 6px 15px;
	border-radius: 10px 10px 0 0 / 10px 10px 0 0;
}

.johoOrganization .title a{
	color: #FFFFFF;
	margin-left: 5px;
	padding-left: 12px;
	background: transparent url("../images/blt_arrow_r_w.gif") no-repeat left 0.35em;
}

.johoOrganization .subTitle,
.johoOrganization .subTitle li{
	margin: 0;
	padding:0;
	list-style-type: none;
}

.johoOrganization .subTitle{
	margin: 0 0 10px 0;
	padding: 5px 10px;
	background: #e8dfc5 url("../images/bg_title.gif") repeat-x left top;
	border-bottom: 1px solid #cccccc;
	min-height: 1.3em;
	font-size: 0.8em;
}

* html .johoOrganization .subTitle {
	height: 1.3em;
}

.johoOrganization p{
	margin-left: 10px;
}

.johoOrganization .subTitle li{
	display: inline;
}

.johoOrganization .subTitle li a{
	margin-left: 5px;
	padding-left: 12px;
	background: transparent url("../images/blt_arrow_r.gif") no-repeat left 0.35em;

}

.johoOrganization .innerBox{
	margin: 20px 0 0;
	font-size: 0.9em;
}

.johoOrganization .dlist,
.johoOrganization .dlist dt,
.johoOrganization .dlist dd{
	display: inline;
	padding: 0.5em 0;
	margin: 0;
}

.johoOrganization .dlist dd a{
	padding-left: 12px;
	background: transparent url("../images/blt_arrow_r.gif") no-repeat left 0.35em;
	line-height: 1.5;
	white-space: nowrap;
}

.johoOrganization .johotop a{
    float: right;
	font-size: 0.9em;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
	padding-left: 12px;
	background: transparent url("../images/blt_arrow_t.gif") no-repeat left 0.55em;
}

.johoOrganization .johoOrganizationList,
.johoOrganization .johoOrganizationList dt,
.johoOrganization .johoOrganizationList dd ,
.johoOrganization .johoOrganizationList dd .col1 ,
.johoOrganization .johoOrganizationList dd .col1 li ,
.johoOrganization .johoOrganizationList dd .col2 ,
.johoOrganization .johoOrganizationList dd .col2 li {
	margin:0;
    padding:0;
}
.johoOrganization .johoOrganizationList {
	margin-top: 1em;
	margin-bottom: 1em;
}
.johoOrganization .johoOrganizationList dt {
	width: 150px;
	display: block;
	text-align: center;
	border-radius: 10px 10px 0 0 / 10px 10px 0 0;
	margin: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}
.johoOrganization .johoOrganizationList dd {
	padding: 5px 10px 5px 5px;
	margin-bottom: 10px;
	overflow:hidden;
	zoom: 1;
}

.johoOrganization .johoOrganizationList ol {
	margin: 0;
	padding: 10px 10px 10px 30px;
	overflow:hidden;
	zoom: 1;
}

.johoOrganization .johoOrganizationList ol li{
	margin-top: 3px;
}

.johoOrganization .johoOrganizationList dd .col1 ,
.johoOrganization .johoOrganizationList dd .col2 {
	margin: 5px 0 5px 10px;
}
.johoOrganization .johoOrganizationList dd .col2 {
	overflow:hidden;
    zoom:1;
}
.johoOrganization .johoOrganizationList dd .col1 li ,
.johoOrganization .johoOrganizationList dd .col2 li {
	display: block;
	margin-right: 10px;
	list-style-type: none;
	line-height: 1.5;
	padding-left: 12px;
	background: transparent url("../images/blt_arrow_r.gif") no-repeat left 0.55em;
}

.johoOrganization .johoOrganizationList dd .col2 li {
	display: block;
	width: 160px;
	float:left;
}

/*title*/
.johoOrganization .mission {
	border: solid 1px #900;
	border-bottom: none;
	background-color: #FFECEE;
}
.johoOrganization .policy {
	border: solid 1px #C90;
	border-bottom: none;
	background-color: #FCFDE1;
}
.johoOrganization .organization {
	border: solid 1px #066;
	border-bottom: none;
	background-color: #DDEADE;
}
/*box*/
.johoOrganization .missionBox {
	border: solid 1px #900;
}
.johoOrganization .policyBox {
	border: solid 1px #C90;
}
.johoOrganization .organizationBox {
	border: solid 1px #066;
}
.johoTheme .contentBlock > *:first-child {
	margin-top: 15px;
}
.johoTheme .contentBlock .dlistBase3:nth-of-type(3n+1){
	clear:both;
}

.johoTheme .contentBlock .dlistBase4 a.url {
	background:none;
}

#johoUpperArea{
	overflow: hidden;
	zoom:1;
}

#johoUpperArea .johoNavBlock {
	float:right;
    font-size: 1em;
    text-align: left;
    margin-bottom: 20px;
}

#johoUpperArea .johoUpperBlock{
	float: left;
	width: 720px;
}
#johoUpperArea .johoNavBlock ul, 
#johoUpperArea .johoNavBlock li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#johoUpperArea .johoNavBlock ul{
	width: 170px;
	height: auto;
}
#johoUpperArea .johoNavBlock ul li {
display: block;
line-height: 1.0;
padding: 0 0 4px;
}

#johoUpperArea .listBase8, 
#johoUpperArea .listBase8 li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#johoUpperArea .listBase8 {
    width: 100%;
    overflow: hidden;
}
#johoUpperArea .listBase8 li {
    margin-bottom: 10px;
	padding-bottom: 4px;
	border-bottom: dotted 1px #aaaaaa;
	line-height: 1.6em;
}
#johoUpperArea .listBase8 li a {
    background: url("../images/blt_arrow_r.gif") no-repeat left 5px;
    margin-top: 5px;
    padding-left: 12px;
}
#johoUpperArea h3.johoUpperTtl{
	margin-bottom:0;
}
#johoUpperArea .johoUpperBox{
	background:#f9f9f1;
	margin-bottom:15px;
	padding-top:10px;
}
.johoH3Area {
  position:relative;
  width: 100%;
  height: 36px;
  overflow:hidden;
}
.johoH3Area h3{
  position:absolute;
  top:0;
  left:0;
  width: 100%;
}
.johoH3Area p{
  position:absolute;
  top:0;
  right:10px;
  margin: 8px 0 0;
  font-size: 85%;
  color: #fff;
}
.johoH3Area p a{
  color: #fff;
  text-decoration: none;
}
.johoH3Area p a:hover{
  text-decoration: underline;
}